@charset "EUC-JP";

/* ############################################################

	Common Header CSS
	Last Up Date: 2010.09.10
	Author: LaisUco.Tsugiyama

############################################################ */

h1 {
	font-weight: 900;
}

div.topicsBox {
	margin-bottom: 15px;
}
div.topicsBox h2 {
	position: relative;
	padding: 5px 18px;
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #d90000 url(//plaza.jp.rakuten-static.com/img/common/bg_top_h2.gif) no-repeat;
	font-size: 115%;
	font-weight: 900;
}
div.topicsBox div.box {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding: 10px 6px;
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
	background: url(//plaza.jp.rakuten-static.com/img/top/bg_topics.gif) repeat-x 0 100%;
}
div.topicsBox dl {
	float: right;
	width: 140px;
}
div.topicsBox dt {
	margin-bottom: 5px;
}
div.topicsBox dd {
	margin: 0 5px;
	font-size: 90%;
}
div.topicsBox ul.textAd {
	margin-bottom: 10px;
}
div.topicsBox ul.textAd li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_red_arrow.gif) no-repeat 5px 6px;
}
div.topicsBox ul.imgAd {
	display: block;
	overflow: hidden;
	zoom: 1;
}
div.topicsBox ul.imgAd li {
	float: left;
	width: 85px;
}




div.recommendArticleBox {
	margin-bottom: 15px;
}
div.recommendArticleBox h2 {
	position: relative;
	padding: 5px 18px;
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #d90000 url(//plaza.jp.rakuten-static.com/img/common/bg_top_h2.gif) no-repeat;
	font-size: 115%;
	font-weight: 900;
}
div.recommendArticleBox div.box {
	overflow: hidden;
	width: 498px;
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
}
div.recommendArticleBox div.inner {
	overflow: hidden;
	margin: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/line_dotted_brown_height.gif) repeat-y 239px 0;
}
div.recommendArticleBox ul {
	display: block;
	overflow: hidden;
	width: 500px;
	padding: 0 0 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/line_dotted_brown.gif) repeat-x 0 100%;
}
div.recommendArticleBox ul.bottom {
	padding: 10px 0 0;
	background: none;
}
div.recommendArticleBox li {
	float: left;
	width: 250px;
}
div.recommendArticleBox dl {
	display: block;
	overflow: hidden;
	width: 228px;
}
div.recommendArticleBox dt {
	float: right;
	border: 1px solid #D9BB71;
}
div.recommendArticleBox dt a div.rBlogImgBox {
    display : block;
    width : 60px;
    height : 60px;
    overflow : hidden;
    position : relative;
    z-index : 1;
    border: 1px solid #d9bb71;
}
div.recommendArticleBox dt a div.rBlogImgBox img {
    position:absolute;
}
div.recommendArticleBox dt a:hover div.rBlogImgBox img {
    opacity: 0.6;
    filter: alpha(opacity=60);
}
div.recommendArticleBox dd {
	padding-left: 15px;
	color: #666666;
}
div.recommendArticleBox dd.title {
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_circle_red.gif) no-repeat 0 6px;
	font-weight: bold;
}
div.recommendArticleBox dd.blogtitle {
	padding-left: 23px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_red_arrow.gif) no-repeat 15px 5px;
}






div.keywordBox {
	margin-bottom: 15px;
}
div.keywordBox h2 {
	position: relative;
	padding: 5px 18px;
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #d90000 url(//plaza.jp.rakuten-static.com/img/common/bg_top_h2.gif) no-repeat;
	font-size: 115%;
	font-weight: 900;
}
div.keywordBox div.box {
	display: block;
	overflow: hidden;
	width: 498px;
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
}
div.keywordBox div.inner {
	display: block;
	overflow: hidden;
	zoom: 1;
	width: 498px;
	padding: 10px 0 10px 8px;
}
div.keywordBox dl {
	float: left;
	width: 148px;
	margin-right: 16px;
	border: 1px solid #ecd6b7;
}
div.keywordBox dt {
	margin-bottom: 5px;
	padding: 5px;
	background: #ffffcc;
	font-size: 115%;
	font-weight: bold;
}
div.keywordBox dd {
	margin-bottom: 3px;
	padding-left: 20px;
	background: url(//plaza.jp.rakuten-static.com/img/top/bg_kagi.gif) no-repeat 10px 3px;
}
div.keywordBox dd.last {
	background: url(//plaza.jp.rakuten-static.com/img/top/bg_kagi_bottom.gif) no-repeat 10px 3px;
}



div.pickupBox {
	margin-bottom: 15px;
}
div.pickupBox div.box {
	padding-top: 10px;
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
}
div.pickupBox ul.switch {
	display: block;
	overflow: hidden;
	border-bottom: 3px solid #bf0000;
	height: 29px;
}
div.pickupBox ul.switch li {
	float: left;
	margin-right: 3px;
	padding-top: 2px;
}
div.pickupBox ul.switch li.active {
	padding-top: 0;
}
div.pickupBox ul.switch li.recommend {
	float: right;
	padding-top: 4px;
}
div.pickupBox ul.switch li.recommend a {
	padding-left: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_red_arrow.gif) no-repeat 0 50%;
}
div.pickupBox ul.list {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 10px;
}
div.pickupBox ul.list li {
	float: left;
	width: 124px;
}
div.pickupBox ul.list li dl {
	width: 110px;
	margin: 0 auto;
}
div.pickupBox ul.list li dt {
	margin-bottom: 5px;
	text-align: center;
}
div.pickupBox ul.list li dt img {
	padding: 1px;
	border: 1px solid #d9bb71;
}



div.newTopicsBox {
	margin-bottom: 15px;
}
div.newTopicsBox h2 {
	position: relative;
	padding: 5px 18px;
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #d90000 url(//plaza.jp.rakuten-static.com/img/common/bg_top_h2.gif) no-repeat;
	font-size: 115%;
	font-weight: 900;
}
div.newTopicsBox div.box {
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
}
div.newTopicsBox dl {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin-top: -1px;
	padding: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/line_dotted_gray.gif) repeat-x;
}
div.newTopicsBox dt {
	float: right;
}
div.newTopicsBox dd {
	padding: 0 100px 0 15px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_circle_red.gif) no-repeat 0 6px;
}



div.popularTopicsBox {
	margin-bottom: 15px;
}
div.popularTopicsBox h2 {
	position: relative;
	padding: 5px 18px;
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #d90000 url(//plaza.jp.rakuten-static.com/img/common/bg_top_h2.gif) no-repeat;
	font-size: 115%;
	font-weight: 900;
}
div.popularTopicsBox div.box {
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc9999;
}
div.popularTopicsBox dl {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin-top: -1px;
	padding: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/line_dotted_gray.gif) repeat-x;
}
div.popularTopicsBox dt {
	float: left;
	width: 385px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #D30000;
}
div.popularTopicsBox dd {
	float: left;
	width: 370px;
	padding-left: 15px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_circle_red.gif) no-repeat 0 6px;
}
div.popularTopicsBox dd span {
	margin-right: 5px;
	color: #bf0000;
}
div.popularTopicsBox dd.count {
	float: right;
	width: auto;
	padding: 5px;
	border: 1px solid #cc9999;
	color: #bf0000;
	background: #ffffeb;
}







div.staffBlogBox {
	border: 1px solid #cdcdcd;
	margin-bottom: 10px;
}
div.staffBlogBox div.title {
	margin: 1px;
	padding: 4px 10px;
	background: #efefef;
	font-weight: bold;
}
div.staffBlogBox div.box {
	padding-top: 5px;
	border-top: 1px solid #cdcdcd;
}
div.staffBlogBox dl {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding: 0 10px 5px;
}
div.staffBlogBox dt {
	float: left;
}
div.staffBlogBox dd {
	margin-left: 4em;
}

div.fbLikeBox{
	margin-bottom: 10px;
}

div.mailmagazineBox {
	border: 1px solid #cdcdcd;
	margin-bottom: 10px;
}
div.mailmagazineBox div.title {
	margin: 1px;
	padding: 4px 10px;
	background: #efefef;
	font-weight: bold;
}
div.mailmagazineBox div.box {
	border-top: 1px solid #cdcdcd;
}
div.mailmagazineBox form {
	padding: 15px 10px 10px;
	text-align: center;
}
div.mailmagazineBox form legend {
	display: none;
}
div.mailmagazineBox form input.text {
	width: 200px;
	margin-bottom: 5px;
}

div.otherServiceBox {
	border: 1px solid #cdcdcd;
	margin-bottom: 10px;
}
div.otherServiceBox div.title {
	margin: 1px;
	padding: 4px 10px;
	background: #efefef;
	font-weight: bold;
}
div.otherServiceBox div.box {
	padding-top: 5px;
	border-top: 1px solid #cdcdcd;
}
div.otherServiceBox ul {
	margin: 0 10px;
}
div.otherServiceBox li {
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_red_arrow.gif) no-repeat 0 6px;
}



div.bnBox {
	display: block;
	zoom: 1;
}
div.bnBox li {
	margin-bottom: 10px;
	text-align: center;
}




div.grandjeteBox {
	margin-bottom: 10px;
}
div.grandjeteBox div.box {
	padding: 6px 13px 13px;
	background: url(//plaza.jp.rakuten-static.com/img/common/bg_grandjete.gif) no-repeat 0 100%;
}
div.grandjeteBox dl {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(//plaza.jp.rakuten-static.com/img/common/line_dotted_red.gif) repeat-x 0 100%;
}
div.grandjeteBox dt {
	float: left;
}
div.grandjeteBox dt img {
	padding: 1px;
	border: 1px solid #610000;
}
div.grandjeteBox dd {
	margin-left: 73px;
}
div.grandjeteBox li {
	padding-left: 13px;
	background: url(//plaza.jp.rakuten-static.com/img/common/icon_circle_red.gif) no-repeat 0 6px;
}
